# ReduceLinAlg.jl

**LINALG: Linear algebra package**
*A selection of functions that are useful in the world of linear algebra*

This Julia package relies on the [Reduce.jl](https://github.com/chakravala/Reduce.jl) parser generator, Julia docs ([stable](https://chakravala.github.io/Reduce.jl/stable) / [latest](https://chakravala.github.io/Reduce.jl/latest)).

Meta-package [ReduceAlgebra.jl](https://github.com/JuliaReducePkg/ReduceAlgebra.jl), upstream docs ([LINALG](http://www.reduce-algebra.com/manual/manualse127.html) / [pdf](http://www.reduce-algebra.com/manual/contributed/linalg.pdf)), Julia docs ([stable](https://JuliaReducePkg.github.io/ReduceLinAlg.jl/stable) / [latest](https://JuliaReducePkg.github.io/ReduceLinAlg.jl/latest))

```@contents
```

```@index
```

## 16.37 LINALG: Linear algebra package

This package provides a selection of functions that are useful in the world of linear algebra.

Author: Matt Rebbeck.

### 16.37.1 Introduction

This package provides a selection of functions that are useful in the world of linear algebra. These functions are described alphabetically in subsection 16.37.3 and are labelled 16.37.3.1 to 16.37.3.53. They can be classified into four sections(n.b: the numbers after the dots signify the function label in section 16.37.3).

Contributions to this package have been made by Walter Tietze (ZIB). 

## Library

```@docs
ReduceLinAlg.hessian
ReduceLinAlg.mat_jacobian
ReduceLinAlg.jordan_block
```
